---
title: Flowink Haskey Blue Everest - HSK-EVEREST
description: Jual jaket Flowink Haskey Blue Everest - HSK-EVEREST
date: '2018-07-12T17:48:14+07:00'
slug: hsk-everest
model:
  - haskey
brand:
  - flowink
thumbnail: /images/haskey/haskey-blue-everest.jpg
image:
  - /images/haskey/haskey-blue-everest-1.jpg
  - /images/haskey/haskey-blue-everest-2.jpg
  - /images/haskey/haskey-blue-everest-3.jpg
  - /images/haskey/haskey-blue-everest-4.jpg
  - /images/haskey/haskey-blue-everest-5.jpg
  - /images/haskey/haskey-blue-everest-6.jpg
  - /images/haskey/haskey-blue-everest-7.jpg
sku: HSK-EVEREST
badge: ''
berat: 700 gram
layout: flowink
color:
  - Blue
size:
  - name: All Size
    price: 230000
  - name: XL
    price: 240000
stock: true
---

FLOWINK HASKEY ORIGINAL Series, adventuring-inspired layer with a color-blocked design on lightweight fabric for an iconic look

- • 100 % Polyfiber
- • Imported
- • Machine Wash
- • 75% Waterproof & Windproof
- • Lightweight Fabric for iconic look
- • AE Nets Furing

#### Tabel Ukuran Jaket Flowink Haskey Original


| Ukuran          | All Size        | XL              |
|:--------------- |:---------------:|:---------------:|
| Lingkar Dada    | 108-110         | 112-114	      |
| Lingkar Lengan  | 46-48           | 48-50  	      |
| Panjang Tangan  | 60-62           | 62-64  	      |
| Panjang Badan   | 67-69           | 70-72  	      |
